<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID/>
	<Type>Library</Type>
	<Profile>
		<Description>Home Library</Description>
		<Class>PortletsUser</Class>
		<Name>HomeLibrary</Name>
	    <Version>1.0.0</Version>
	    <Packages>
			<Software>
				<Description>Home Library</Description>
				<Name>HomeLibrary</Name>
				<Version>3.2.0</Version>
                <MavenCoordinates>
                    <groupId>org.gcube.portletsuser</groupId>
                    <artifactId>homelibrary</artifactId>
                    <version>3.2.0</version>
                </MavenCoordinates>
				
				<Files>
                    <File>lib/org.gcube.portlets.user.homelibrary.jar</File>
                </Files>
			</Software>
			<Software>
				<Description>Test-suite for Home Library: it provides unit test for Home Library</Description>
				<Name>HomeLibrary-test-suite</Name>
				<Version>3.2.0</Version>
                <MavenCoordinates>
                    <groupId>org.gcube.portletsuser</groupId>
                    <artifactId>homelibrary-test-suite</artifactId>
                    <version>3.2.0</version>
                </MavenCoordinates>
				<Type>application</Type>
				<Files>
					<File>lib/org.gcube.portlets.user.homelibrary-testsuite.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
